<br>
<table style="font-family: monospace; font-size: 14px">
	<tr>
		<td>
			<img src="https://defstudio.it/images/logo_email.jpg" alt="" width="130px">
		</td>
		<td>
			<p><strong>Fabio Ivona</strong></p>
			<p>
				<strong>Def Studio</strong><br>
				Trav. Sergio Pansini 1 - 70124 Bari (Italy)<br>
				mobile (+39) 388.189.3347 - email fabio.ivona@defstudio.it
			</p>
		</td>
	</tr>
</table>
<br>
<br>
<br>
